ChiliProject - Feature # 1205: Connect to Social Media Sites

Status: Open Priority: Normal
Author: z1 ceres Category: Plugin API
Created: 2013-01-16 Assignee:

Updated: 2013-03-14 Due date:

Remote issue URL:

Affected version:

Description: I guess this sounds interesting. Can we have a connection for social networking sites like facebook and
tweeter, wherein if somebody posted a Bug, Feature, etc to the the chiliproject, we could also see that post on
the social networking site Fanpage. And if somebody replies or comment on those site, it will be post also in
the chiliproject..Vice Versa...I'm trying to make it now...

History

2013-03-14 09:05 am - Candy Desriyanti
- Status changed from Open to Closed

2013-03-14 09:05 am - Candy Desriyanti

- Status changed from Closed to Open

- Assignee set to Andrew Smith

z1 ceres wrote:

> | guess this sounds interesting. Can we have a connection for social networking sites like facebook and tweeter, wherein if somebody posted a Bug,

Feature, etc to the the chiliproject, we could also see that post on the social networking site Fanpage. And if somebody replies or comment on those
site, it will be post also in the chiliproject..Vice Versa...I'm trying to make it now...

2013-03-14 09:06 am - Candy Desriyanti
- Status changed from Open to Closed

z1 ceres wrote:

> | guess this sounds interesting. Can we have a connection for social networking sites like facebook and tweeter, wherein if somebody posted a Bug,
Feature, etc to the the chiliproject, we could also see that post on the social networking site Fanpage. And if somebody replies or comment on those
site, it will be post also in the chiliproject..Vice Versa...I'm trying to make it now...

2013-03-14 03:44 pm - Holger Just
- Target version deleted (4.0.0)

- Status changed from Closed to Open

- Assignee deleted (Andrew Smith)

revert spam.
